@media print
{
    *, :before, :after {       
        color: unset !important;
      }

.onboarding-pass{
    padding: 0px!important;
    border: 0px!important;
}
.onboarding-pass.obpass2{
    padding: 0px!important;
    border: 0px!important;
    margin:-20px 0px!important;
}
/* alt-internship-experiences, alt-languages{
    display: none !important;
} */
a[href]:after {
    display: none;
    visibility: hidden;
 }

 .print-displayNone{
    display: none !important;
 }

 .print-displayBlock{
    display: block !important;
 }
 
.content-PrintView{
    padding: unset !important;
    width: 100% !important;
    max-width: unset !important;
}
.tab-left-section .tab-details{
    display: block!important;
    width: 100%!important;
}
.col-md-4{
    float: left;
    width: 33%!important;
}


 @page 
    {
        size:  auto;   /* auto is the initial value */
        margin: 3mm;  /* this affects the margin in the printer settings */
    }
    
    .textLayer span{transform: scale(0)!important; transform: scaleX(0); text-shadow:0!important;}
    

    .pdf-viewer-block{padding: 0px!important; width: 100%!important; overflow: hidden !important; height: auto !important;}
    .ng2-pdf-viewer-container, 
    .ng2-pdf-viewer-container .pdfViewer {
        overflow: hidden !important;
        height: auto !important;
    }
    .ng2-pdf-viewer-container .pdfViewer  .page,
    .ng2-pdf-viewer-container .pdfViewer  .page .canvasWrapper,
    .ng2-pdf-viewer-container .pdfViewer  .page .textLayer{width:auto!important; height:auto!important;}

    .ng2-pdf-viewer-container .pdfViewer  .page{
        margin: 0 auto !important;
        box-shadow: none !important;
        border: 0 !important;
    }

    .ng2-pdf-viewer-container .pdfViewer .page .textLayer{
        display: none !important;
    }

}